<template>
    <div class="rounded-xl border-tum-grey-8 border shadow-md p-5 m-2 bg-white overflow-scroll">
        <div class="text-2xl my-2">
            <slot name="title" />
        </div>
        <div>
            <slot name="default" />
        </div>
    </div>
</template>